.heading{
    text-align: center;
    padding-bottom: 30px;
    font-size: 3rem;
    padding-top: 30px;
    text-decoration: underline;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body{
    background-color: #f5d4b1;
}
.page{
    background-color: #f5d4b1;
    margin-left: 30px;
}
.space{
    padding-left: 40px;
    padding-top: 30px;
    padding-right: 30px;
    position: relative;
}
iframe{
    border-radius: 20px;
    padding-left: 30px;
    
}